<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">Academische interesses</string>
    <string name="208">kunsten en menselijkheid</string>
    <string name="346">Taal leren</string>
    <string name="215">Levenswetenschappen</string>
    <string name="223">Natuurwetenschappen en techniek</string>
    <string name="233">Sociale wetenschappen</string>
    <string name="243">Automobiel</string>
    <string name="244">Automatisch kopen en verkopen</string>
    <string name="245">Autoshows</string>
    <string name="246">Auto-technologie</string>
    <string name="247">Budget auto's</string>
    <string name="248">Auto cultuur</string>
    <string name="249">Klassieke auto's</string>
    <string name="250">Conceptauto's</string>
    <string name="251">Dash Cam-video's</string>
    <string name="254">Luxe auto's</string>
    <string name="255">Motorfietsen</string>
    <string name="256">Prestatie auto's</string>
    <string name="257">Scooters</string>
    <string name="258">Boeken en literatuur</string>
    <string name="259">Kunst- en fotografieboeken</string>
    <string name="260">Biografieën</string>
    <string name="263">Kookboeken</string>
    <string name="264">Fictie</string>
    <string name="265">Poëzie</string>
    <string name="266">Reisboeken</string>
    <string name="268">Zaken en financiën</string>
    <string name="269">Bedrijf</string>
    <string name="295">Economie</string>
    <string name="305">Industrieën</string>
    <string name="338">Carrières</string>
    <string name="339">Stages</string>
    <string name="340">Loopbaanadvies</string>
    <string name="341">Carriere planning</string>
    <string name="342">Werken op afstand</string>
    <string name="343">Beroepsopleiding</string>
    <string name="344">Onderwijs</string>
    <string name="345">Volwassenenonderwijs</string>
    <string name="348">Familie en relaties</string>
    <string name="350">Ouderschap</string>
    <string name="359">Fijne kunst</string>
    <string name="360">Kostuum</string>
    <string name="361">Dans</string>
    <string name="362">Ontwerp</string>
    <string name="363">Digitale kunst</string>
    <string name="364">Beeldende kunstfotografie</string>
    <string name="365">Moderne kunst</string>
    <string name="366">Opera</string>
    <string name="367">Theater</string>
    <string name="368">Eten drinken</string>
    <string name="370">Barbecueën en grillen</string>
    <string name="371">Koken</string>
    <string name="372">Desserts en bakken</string>
    <string name="373">Uit eten gaan</string>
    <string name="375">Voedselbewegingen</string>
    <string name="376">Gezond koken en eten</string>
    <string name="377">Niet-alcoholische dranken</string>
    <string name="378">Veganistische diëten</string>
    <string name="379">Vegetarische diëten</string>
    <string name="380">Wereldkeukens</string>
    <string name="381">Gezondheid en medische diensten</string>
    <string name="406">Gezond leven</string>
    <string name="408">Fitness en lichaamsbeweging</string>
    <string name="411">De gezondheid van mannen</string>
    <string name="412">Voeding</string>
    <string name="415">Welzijn</string>
    <string name="421">Gezondheid van vrouwen</string>
    <string name="422">Hobbies interesses</string>
    <string name="423">Antiek en antiek</string>
    <string name="424">Kunst en Ambachten</string>
    <string name="434">Bijenteelt</string>
    <string name="435">Vogels kijken</string>
    <string name="437">Verzamelen</string>
    <string name="440">Inhoud productie</string>
    <string name="445">Spellen en puzzels</string>
    <string name="450">Magie en illusie</string>
    <string name="452">Muziekinstrumenten</string>
    <string name="454">Radiobesturing</string>
    <string name="455">Scifi en fantasie</string>
    <string name="456">Workshops en lessen</string>
    <string name="457">Huis &amp; Tuin</string>
    <string name="458">Tuinieren</string>
    <string name="459">Thuis onderhoudend</string>
    <string name="460">Verbouwing</string>
    <string name="461">Interieurdecoratie</string>
    <string name="462">landschapsarchitectuur</string>
    <string name="463">Buiten decoreren</string>
    <string name="464">Verbouwing &amp; Bouw</string>
    <string name="465">Slimme woning</string>
    <string name="467">Films</string>
    <string name="468">Actie- en avonturenfilms</string>
    <string name="470">Komische films</string>
    <string name="471">Misdaad- en mysteriefilms</string>
    <string name="472">Documentaire films</string>
    <string name="473">Dramafilms</string>
    <string name="475">fantasiefilms</string>
    <string name="476">Griezelfilms</string>
    <string name="477">Indie- en arthousefilms</string>
    <string name="478">Romantiek films</string>
    <string name="479">Science fiction films</string>
    <string name="480">Wereld films</string>
    <string name="481">Muziek en audio</string>
    <string name="482">Alternatief voor album voor volwassenen</string>
    <string name="483">Hedendaagse muziek voor volwassenen</string>
    <string name="486">Alternatieve muziek</string>
    <string name="487">Blues</string>
    <string name="489">Klassieke Hits</string>
    <string name="490">Klassieke muziek</string>
    <string name="491">College Radio</string>
    <string name="492">Komedie (muziek en audio)</string>
    <string name="493">Hedendaagse Hits/Pop/Top 40</string>
    <string name="494">Country muziek</string>
    <string name="495">Dans en elektronische muziek</string>
    <string name="496">Gospelmuziek</string>
    <string name="497">Hiphop muziek</string>
    <string name="498">Inspirerende/New Age-muziek</string>
    <string name="499">Jazz</string>
    <string name="500">Normen voor oudjes/volwassenen</string>
    <string name="501">R&amp;B/Soul/Funk</string>
    <string name="502">reggae</string>
    <string name="504">Rock muziek</string>
    <string name="510">Liedjesschrijvers/Folk</string>
    <string name="511">Soundtracks, tv en showtunes</string>
    <string name="512">Sportradio</string>
    <string name="513">Praten Radio</string>
    <string name="519">Stedelijke hedendaagse muziek</string>
    <string name="520">Verscheidenheid (muziek en audio)</string>
    <string name="521">Wereld/internationale muziek</string>
    <string name="533">Weer</string>
    <string name="534">Persoonlijke financiën</string>
    <string name="535">Zuinig leven</string>
    <string name="536">Verzekering</string>
    <string name="538">Persoonlijk beleggen</string>
    <string name="539">Persoonlijke belastingen</string>
    <string name="540">Pensioen planning</string>
    <string name="541">Huisdieren</string>
    <string name="542">vogels</string>
    <string name="543">Katten</string>
    <string name="544">Honden</string>
    <string name="545">Vissen en aquaria</string>
    <string name="546">Paarden en Paarden</string>
    <string name="547">Grote dieren</string>
    <string name="548">Adoptie van huisdieren</string>
    <string name="549">Reptielen</string>
    <string name="581">Pop cultuur</string>
    <string name="582">Humor en satire</string>
    <string name="583">Vastgoed</string>
    <string name="584">Appartementen</string>
    <string name="585">Ontwikkelingssites</string>
    <string name="586">Hotel eigenschappen</string>
    <string name="587">Huizen</string>
    <string name="588">Industrieel eigendom</string>
    <string name="589">Land en boerderijen</string>
    <string name="590">Kantoor Vastgoed</string>
    <string name="591">Vastgoed kopen en verkopen</string>
    <string name="592">Vastgoed huren en leasen</string>
    <string name="593">Winkelvastgoed</string>
    <string name="594">vakantie woningen</string>
    <string name="606">Winkelen</string>
    <string name="607">Sport</string>
    <string name="608">Amerikaans voetbal</string>
    <string name="609">Australische voetbal regels</string>
    <string name="610">Auto racen</string>
    <string name="612">Badminton</string>
    <string name="613">Basketbal</string>
    <string name="614">Basketbal</string>
    <string name="615">Strand volleybal</string>
    <string name="616">Bodybuilding</string>
    <string name="617">Bowling</string>
    <string name="618">Boksen</string>
    <string name="619">Cheerleaden</string>
    <string name="620">Hogeschool Sport</string>
    <string name="624">Krekel</string>
    <string name="625">Wielersport</string>
    <string name="626">Darts</string>
    <string name="627">Gehandicapten Sport</string>
    <string name="628">Duiken</string>
    <string name="629">Paardensporten</string>
    <string name="631">Extreme sporten</string>
    <string name="640">Fantasie sporten</string>
    <string name="641">Veld hockey</string>
    <string name="642">Figuurschaatsen</string>
    <string name="643">Vissen Sport</string>
    <string name="644">Golf</string>
    <string name="645">Gymnastiek</string>
    <string name="646">Jagen en schieten</string>
    <string name="647">Ijshockey</string>
    <string name="648">Inline skaten</string>
    <string name="649">Lacrosse</string>
    <string name="650">Vechtsporten</string>
    <string name="651">Olympische sporten</string>
    <string name="655">rodeo</string>
    <string name="656">Roeien</string>
    <string name="657">Rugby</string>
    <string name="660">Het zeilen</string>
    <string name="661">Skiën</string>
    <string name="662">Snooker/Pool/Biljart</string>
    <string name="663">Voetbal</string>
    <string name="664">Softbal</string>
    <string name="665">Sportuitrusting</string>
    <string name="666">Squash</string>
    <string name="667">Zwemmen</string>
    <string name="668">Tafeltennis</string>
    <string name="669">Tennis</string>
    <string name="670">Track en Field</string>
    <string name="671">Volleybal</string>
    <string name="672">Lopen</string>
    <string name="673">Waterpolo</string>
    <string name="674">Gewichtheffen</string>
    <string name="675">worstelen</string>
    <string name="676">Stijl &amp; Mode</string>
    <string name="677">Schoonheid</string>
    <string name="678">LICHAAMSKUNST</string>
    <string name="680">Ontwerperkleding</string>
    <string name="681">Modetrends</string>
    <string name="682">hoge mode</string>
    <string name="683">Herenmode</string>
    <string name="684">Persoonlijke verzorging</string>
    <string name="685">Street Style</string>
    <string name="686">Vrouwen mode</string>
    <string name="687">Technologie en computers</string>
    <string name="688">Kunstmatige intelligentie</string>
    <string name="689">Augmented Reality</string>
    <string name="690">Computeren</string>
    <string name="703">Consumentenelektronica</string>
    <string name="704">Robotica</string>
    <string name="705">Virtuele realiteit</string>
    <string name="706">Televisie</string>
    <string name="709">Comedy-tv</string>
    <string name="710">Drama-tv</string>
    <string name="711">Feitelijke tv</string>
    <string name="712">Vakantie-tv</string>
    <string name="713">Muziek-tv</string>
    <string name="714">Reality-tv</string>
    <string name="715">Sciencefiction-tv</string>
    <string name="716">Soap-opera-tv</string>
    <string name="717">Special Interest-tv</string>
    <string name="718">Sport-tv</string>
    <string name="719">Reis</string>
    <string name="720">Avonturen reis</string>
    <string name="721">Afrika reizen</string>
    <string name="722">Azië reizen</string>
    <string name="723">Australië en Oceanië reizen</string>
    <string name="724">Strand reizen</string>
    <string name="725">Camping</string>
    <string name="726">Dagjes uit</string>
    <string name="727">Europa Reizen</string>
    <string name="728">Gezinsreizen</string>
    <string name="729">Noord-Amerika reizen</string>
    <string name="730">Poolreizen</string>
    <string name="731">Roadtrips</string>
    <string name="732">Zuid-Amerika Reizen</string>
    <string name="733">Video spelen</string>
    <string name="734">Console-spellen</string>
    <string name="735">eSports</string>
    <string name="736">Mobiele spellen</string>
    <string name="737">Computer spelletjes</string>
    <string name="738">Genres van videogames</string>
</resources>